*{
	margin:0;
	padding:0;
}

#testimonials_bg{
	width: 440px;
	height:175px;
	padding: 25px 0px 0px 0px;
	background:url('/img/quotes.png') no-repeat 20px 20px rgba(158,158,149,0.2);
	margin-bottom: 10px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
}


#testimonials{
	width: 376px;
	font:15px Corbel,Arial,sans-serif;
	margin: 25px 25px 25px 40px;
}

#testimonials li{ display:none;}
#testimonials li:first-child{ display:block;}

#testimonials ul{ list-style:none;}
#testimonials p.text{ font-size:22px;}

#testimonials p.author{
	color: #878787;
    font-size: 24px;
    font-style: italic;
    text-align: left;
    line-height: 32px;
	margin-top:10px;
}

#testimonials p.author a,
#testimonials p.author a:visited{
	color:#6aa42a;
}


/* General styles */


a, a:visited {
	text-decoration:underline;
	outline:none;
	color:#8e8e7d;
}

a:hover{
	text-decoration:none;
	color:#707062;
}